{% extends 'user.html.twig' %}

{% block title %} {{ formation }}{% endblock %}

{% block body %}
    
    <div class="container">
        <h2>{{ formation }}</h2>
        <div class="table-responsive">
            <table class="table striped centered align-middle">
                <tbody>
                    <tr>
                        <th>Nom de la formation</th>
                        <td>{{formation.libelleFormation}}</td>
                    </tr>
                    <tr>
                        <th>Age</th>
                        <td>{{formation.age}}</td>
                    </tr>
                    <tr>
                        <th>Nombre de stagiaires min</th>
                        <td>{{formation.nbMinStagiaire}}</td>
                    </tr>
                    <tr>
                        <th>Nombre de stagiaires max</th>
                        <td>{{formation.nbMaxStagiaire}}</td>
                    </tr>
                    <tr>
                        <th>Nombre de formateurs</th>
                        <td>{{formation.nbFormateur}}</td>
                    </tr>
                    <tr>
                        <th>Categorie</th>
                        <td>{{formation.categorie}}</td>
                    </tr>
                    <tr>
                        <th>Diplome</th>
                        <td>
                            {%for formationD in formation.diplome %}
                                {{formationD.libelleFormation}}<br/>
                            {% endfor %}
                        </td>
                    </tr>
                    <tr>
                        <th>Cours</th>
                        <td>
                            {%for formationC in formation.cours %}
                                {{formationC.NomCours}}<br/>
                            {% endfor %}
                        </td>
                    </tr>
                    <tr>
                        <th>Prerogatives</th>
                        <td>{%for formationP in formation.prerogatives %}
                                {{formationP.libellePrerogative}}<br/>
                            {% endfor %}
                        </td>
                    </tr>
                    <tr>
                        <th>Prerequis</th>
                        <td>
                            {%for formationPs in formation.prerequis %}
                                {{formationPs.libellePrerequis}}<br/>
                            {% endfor %}
                        </td>
                    </tr>
                    <tr>
                        <th>Documents</th>
                        <td>
                            {% for document in formation.uploadDocumentFormations %}
                                <img src="{{ asset('/formation/'~document.nom) }}" alt="" width="150">
                            {% else %}
                                Pas de document
                            {% endfor %}
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    
{% endblock %}
